### A free/open-source library for quantitative finance

Classes
ql/experimental/inflation/yoyinflationoptionletvolatilitystructure2.hpp File Reference

experimental yoy inflation volatility structures More...

`#include <ql/termstructures/voltermstructure.hpp>`
`#include <ql/math/interpolation.hpp>`
`#include <ql/time/calendars/target.hpp>`
`#include <ql/termstructures/inflationtermstructure.hpp>`
`#include <ql/termstructures/volatility/inflation/yoyinflationoptionletvolatilitystructure.hpp>`
Include dependency graph for yoyinflationoptionletvolatilitystructure2.hpp:

## Classes

class | InterpolatedYoYOptionletVolatilityCurve< Interpolator1D >
| Interpolated flat smile surface. More...

## Detailed Description

experimental yoy inflation volatility structures